Contents

Folder Size v3.4.0.0

Copyright (c) 2009-2014 MindGems, Inc.

Visit our web site:

http://www.mindgems.com


Overview
Folder Size will analyze your hard drives and display the sizes of your folders and files so that you can easily check the distribution of your disk space. The application will display the sizes of the folders and files and also the percentage of the total disk size that they occupy. The neat report can be sorted in order to identify the largest folders and the largest files. You can easily figure out which files or folders have filled up your drive space as Folder Size will also scan the sizes of all the subfolders. The application can scan your entire hard drive in minutes due to its optimized scan algorithms.


Features
Folder Size is a powerful utility that can scan and display all the file and folder sizes on your hard drives or network.

  • Find and display all file and folder sizes.
  • Scan entire storage device or a chosen folder
  • Display the file and folder sizes in different charts - Bar Chart, Pie Chart etc.

  • Detailed information for all the files and folders listed in table:
    • Name
    • Folder size
    • Size percentage from the parent folders size
    • Files count inside the folder
    • Subfolders count
    • Creation time
    • Last modification time
    • Last access time
    • Folder owner and group

  • File and folder reports:
    • Largest Files
    • Largest Folders
    • Largest Files And Folders
    • Oldest Files
    • Oldest Folders
    • Oldest Files And Folders
    • Newest Files
    • Newest Folders
    • Newest Files and Folders

  • Sort option based on all the different criteria listed above - folder name, folder size etc.
  • "Scan with Folder Size" Windows Explorer context menu item
  • Command line option to scan a folder -scan "folder path"
  • Scan folder using Drag And Drop
  • Option to rearrange the columns in the list in order to suit your preferences.
  • Option to display the file and folder sizes in Bytes, Kilobytes, Megabytes, Gigabytes or automatically determine the most appropriate size format.
  • Locate selected folder or file in Windows Explorer via a context menu
  • Show Windows folder or file properties dialog
  • Delete folders or files.
  • Open files with associated application using double click.
  • Remove folders or files from the list in order to check the folder size after deleting the item.
  • Support for all types of storage devices - hard drives, CDROM, USB Drives, Floppy disks
  • Progressive scan. If you have stopped a scan it will continue form the point of interruption saving processing time. If you have removed items from the list consequential scan will be very quick by only updating the missing items.
  • Easy Explorer-style navigation via Back, Forward and Folder Up tool buttons
  • Detailed drive size information list including - total drive size, drive used space and drive free space.
  • Intuitive Explorer-style user interface and rich documentation
  • Save folder size results so that you can compare them with future scans
  • Export folder size results to XML or CSV files
  • Apply filter to search for certain files based on file name, file attributes, file dates and file sizes
  • Print the folder size results
  • Largest files report - includes subfolders
  • Largest folders report - includes subfolders

Feature | Free | Personal | Professional
Can scan folders and drives |  |  |
Display charts |  |  |
Detailed information for all files and folders |  |  |
Can locate files in Windows Explorer |  |  |
Can delete files |  |  |
Can open images with their associated program |  |  |
"Scan with Folder Size" Explorer context menu |  |  |
Support for all types of storage devices |  |  |
Largest Files Report & Largest Folders Report |  |  |
Can save/load projects |  |  |
Can use filter |  |  |
Can print results |  |  |
Oldest Files Report & Oldest Folders Report |  |  |
Newest Files Report & Newest Folders Report |  |  |
Can export results to CSV or XML |  |  |
Network locations scan |  |  |
Mapped drives scan |  |  |
Command line options |  |  |
Server operating systems |  |  |
Scan multiple folders - command line & Drag & Drop |  |  |
Simultaneous scan of multiple folders & drives |  |  |


System Requirements
  • Operating system: Windows 8.1/8/7/Vista/XP/NT/ME/2000/2003/98
  • CPU: Pentium-233 MHz or higher
  • 128 MB RAM
  • 5 MB free hard disk space
  • True Color display and video card
  • Mouse or other pointing device

            •


Installation

Installation And Uninstall
Installation:

Run the executable file and follow the prompts.

Uninstall:

To remove Folder Size, use the Add/Remove Programs icon in Windows Control Panel (usually it can be reached via Start menu -> Settings). Please refer to Windows Help for details. You must exit Folder Size before attempting to uninstall the software. Otherwise, some files may remain in your system.


What's New

Version 3.4.0.0:

  • Added: Oldest Files Report
  • Added: Oldest Folders Report
  • Added: Oldest Files and Folders Report
  • Added: Newest Files Report
  • Added: Newest Folders Report
  • Added: Newest Files and Folders Report
  • Added: Complete list of System Files, Backup Files and System Volume Information folder
  • Added: Administrator privileges detection and button to restart with elevated privileges
  • Added: Size information in the chart near the percentage value in the tool tip
  • Added: Reports column states, sizes and positions are stored and re-loaded on startup
  • Added: The cell text is displayed in a hint for items that do not fit in the current column size
  • Fixed: Removed context menu item "Scan with Folder Size" from Recycle Bin
  • Fixed: Position of download buttons on application resize

Version 3.2.0.0:

  • Internal released merged with 3.4.0.0 - release delayed due to adding important new features that provide better scan results.

Version 3.0.0.0:

  • Added: Simultaneous scan of multiple locations for drag and drop items and command line
  • Added: Simultaneous scan of multiple locations and setup dialog. Option to scan some or all local drives or multiple folders
  • Added: Full UNICODE support
  • Added: UNC paths can be added in the folders list for multiple locations - ie \\servername\c$ etc
  • Added: Support for mouse Back and Forward buttons
  • Fixed: Drives list size units notation is now synced with the rest of the UI
  • Fixed: Better refresh of progress bar in Windows 7 and newer operating systems

Version 2.9.0.0:

  • Added: Mixed "Largest files and folders" report
  • Added: Option not to list files in order to save memory on large volumes of more than 100 TB
  • Added: Increased memory limit to 4GB on x64 OS and 3GB on x86 systems. Read here how to enable 4GT on x86 systems:http://msdn.microsoft.com/en-us/library/windows/desktop/bb613473%28v=vs.85%29.aspx
  • Added: Selected files and folders count in status bar
  • Fixed: File name trimming issue when saving file names containing dots
  • Fixed: Print dialog - "Limit printing to one page horizontally" button action fixed in operating systems newer than Windows Vista
  • Fixed: Removed "There is no default printer currently selected" message on systems without printer.

Version 2.8.0.0:

  • Added: Export details view in CSV format
  • Added: Print Preview
  • Added: Print - Export to PDF
  • Added: Print - Export to multi-page TIFF
  • Added: Print - Page and margins setup
  • Added: Print - Export to EMF
  • Added: Print - Rearrange print order
  • Added: Print - Remove pages from print job
  • Added: Option to export Owner information
  • Added: Option to disable "Scan with Folder Size" context menu during installation
  • Fixed: Refresh issue when mixing details view and folder tree navigation
  • Fixed: Crash after removing a node from largest folders list

Version 2.6.0.0:

  • Added: Largest Files Report
  • Added: Largest Folders Report
  • Added: Scan multiple folders on Drag and Drop (Only in Professional version)
  • Added: Scan multiple folders using the -scan command line option. The list of folders is delimited with semicolon. E.g. -scan C:\Folder1;"C:\Folders With Spaces" (Only in Professional version)
  • Added: Multiple search masks in filter
  • Added: Total size of selected items in status bar
  • Added: ESC - clear selection in files list
  • Fixed: Some applications were opened in hidden mode on double click. Issue reported on Win7 x64
  • Fixed: Corrected navigation button states after New and Load.

Version 2.4.0.0 (See also 2.1.0.0) :

  • Added: Reduced project save/load time and size
  • Added: Reduced project save/load time and size
  • Added: Extremely optimized memory consumption during scan
  • Added: Extremely optimized memory consumption for XML and CSV export (close to zero)
  • Added: Extremely optimized export speed for XML and CSV
  • Added: File New, File Open, File Save toolbar buttons
  • Added: Option to hide the download buttons from the toolbar

Version 2.1.0.0 (Internal Release) :

  • Added: Option to include or exclude the file information in the export
  • Added: Option to specify the maximum depth level for the export operation
  • Added: Option to export drive or network share size information
  • Added: -exp "File Path\Name.xml;File Path1\Name.fsp" - Export command line parameter. Depending on the file extension will export the corresponding file type. Multiple formats can be exported at once by separating the paths with semicolons.
  • Added: -s - Silent command line parameter. The application window will not be displayed and the application will exit after the operations are complete
  • Fixed: Refresh issue when mixing folder-tree and chart navigation
  • Fixed: Missing network machine dates are now exported as NA
  • Fixed: Issue when loading projects with network paths

Version 2.0.0.0:

  • Added: Filter (only in Personal and Professional versions)
  • Added: Save/Load scan results (only in Personal and Professional versions)
  • Added: Export to XML and CSV (only in Professional versions)
  • Added: Print (only in Personal and Professional versions)
  • Added: Directory attribute in attributes column marked with "D"
  • Added: Some columns are formatted to the right for easier reading - file size, folder size, file count etc.
  • Added: 5 to 50 times faster scan speed
  • Fixed: Shift+Delete keyboard shortcut was not working in files list
  • Fixed: Removed zero size files and folders from chart in order to prevent overlapping
  • Fixed: Folder Size will install for all users. By default Folder Size was installed for the current user and trying to use it with a different user caused errors
  • Fixed: Some small GUI improvements

Version 1.9.5.0:

  • Fixed: Rare scan termination issue mostly on Win7
  • Fixed: Font is changed to Tahoma as it is clearer and supports better ClearType

Version 1.9.0.0:

  • Added: Portable version is now available
  • Added: Folder names in chart are displayed in square brackets in order to easier distinguish folders and files
  • Added: Options window
  • Added: Thread priority setting
  • Added: Enable/disable logging option
  • Added: Column visibility settings in the new Options window
  • Fixed: Data is saved in the Application Data folder in the non-portable version
  • Fixed: Folder Size will not crash if Adobe Flash is not installed
  • Fixed: Flash installation page will be popped-up in a new browser window in order to properly install

Version 1.8.0.0:

  • Added: Error logging in My Documents\FolderSizeLog.txt
  • Added: Improved chart performance and refresh
  • Added: Chart items are now click-able and will navigate to the corresponding item in the view
  • Added: Export chart graphics as JPEG image
  • Added: CTRL+C shortcut assigned to the new "Copy path" to clipboard context menu action
  • Added: CTRL+E shortcut assigned to Locate in Windows Explorer functionality
  • Added: CTRL+P shortcut assigned to Show Properties functionality
  • Added: ALT+Left and ALT+Right navigation shortcuts for back and forward
  • Added: Columns can now be hidden/displayed using the right click popup menu on the files list header
  • Added: Folders column lists immediate subfolders, while the new Subfolders column lists all subfolders
  • Added: Archive attribute listed for files
  • Added: SID displayed in Owner column for files that do not have owner information
  • Fixed: Windows 7 symlinks issues
  • Fixed: Folder Up did no refresh the chart properly
  • Fixed: Scan termination caused by incorrect file dates
  • Fixed: Some other small issues

Version 1.4.0.0:

  • Added: Scan folder using Drag And Drop
  • Added: Command line option to scan a folder -scan "folder path"
  • Added: "Scan with Folder Size" Windows Explorer context menu
  • Added: F5 - Re-scan
  • Added: Multiple selection in files list
  • Added: Backspace keyboard shortcut for UP
  • Added: Other small GUI fixes and enhancements, nicer disabled toolbar
  • Fixed: Two times faster scan speed
  • Fixed: Extremely optimized folder listing (more than 10 times faster)
  • Fixed: File name column resize issue on startup
  • Fixed: Delete issue with some files
  • Fixed: Possible re-scan issues in rare cases
  • Fixed: On drive scan the scanned drive is selected and expanded
  • Fixed: Network folder root hierarchy

Version 1.2.0.0:

  • Added: Pie charts
  • Added: Bar charts
  • Added: Chart animations
  • Added: Automatically select and expand the scanned folder node when the scan is complete
  • Fixed: Re-scan will completely re-scan all files and folders, not only the removed nodes
  • Fixed: Folder tree sort
  • Fixed: Some small issues on Windows Vista/Windows 7
  • Fixed: Progress bar update issue on slower machines

Version 1.0.0.0:

  • First public release.


Main Screen

File

New....
Clear the scanned data.

Open....
Open a folder size project file with scan results.

Save....
Save the scan results to a folder size project file.

Restart the application with Administrator privileges (toolbar button)
This action will restart the application with Administrator privileges if it is not already running with such. If the application is running with Administrator privileges the button will be disabled. This is required under operating systems newer than Windows XP - like Windows Vista/7/8/8.1 etc. in order to list backup folders and some system folders.

Export Chart Image...
Will save the currently displayed chart as JPEG image.

Export As...
Export the scan results in XML or CSV file formats.

Options...
Display the options window.

Print...
Print the files list.

Exit
Exit the application.
Scan

Scan Entire Drive
Select the desired drive from the drives drop-down list ant hit the scan toolbar button.

Scan Folder
Press the Scan Folder toolbar button and select the desired folder.

Scan Multiple Locations...
This action will display the scan setup windows where you can select drives and folders that will be included in the scan. There is an option to either scan drives or folders. If a combination of both is necessary the "Add Folder" button can be used to add entire drive to the folders list. The "Add Folder" button will display the default folder selection dialog while the "Add Paths" button can be used to paste a list of local or network paths.

Stop Scan
Press the stop button. The consequential scan will resume from the point of interruption
Context Menu Actions

Locate In Explorer
Selecting this option will open a new Windows Explorer window and select the corresponding item.

Show Properties
Displays the default Windows properties dialog for the selected item.

Remove From List
Will remove the selected item from the list (not delete from the media) and updated the sizes of the parent folders. You can use this feature to determine what will be the size of your folders after deleting an item from your hard drive without actually deleting it.

Copy Path
Will copy the full path to the item in the clipboard.

Delete
Will prompt for confirmation weather to delete or not the selected item. The selected items will be deleted to the recycle bin unless you are holding down the Shift key while activating the option.

Navigation

One Folder Up
Will navigate to the parent of the current folder.

Back
Will navigate to the previously active folder

Forward
Will navigate to the next folder in the navigation history if you have used the Back button.

View

Size
The unit type used to display the file and folder sizes.

Drive Info
Toggle the display of the Drive Info panel on or off.
Reports

Report Type Drop Box
Files and folders - lists all files and folders inside the currently selected folder.
Largest files - lists the 50 largest files inside the currently selected folder and its subfolders
Largest folders - lists the 50 largest folders inside the currently selected folder and its subfolders
Oldest files - lists the 50 oldest files inside the currently selected folder and its subfolders
Oldest folders - lists the 50 oldest folders inside the currently selected folder and its subfolders
Oldest files and folders - lists the 50 oldest files and folders inside the currently selected folder and its subfolders
Newest files - lists the 50 newest files inside the currently selected folder and its subfolders
Newest folders - lists the 50 newest folders inside the currently selected folder and its subfolders
Newest files and folders - lists the 50 newest files and folders inside the currently selected folder and its subfolders

Export Details View...
Exports the contents of the currently displayed report in CSV format.
Chart

Pie
Displays the file and folder sizes using a pie chart.

Bar
Displays the file and folder sizes using a bar chart.

Animated Chart
Toggle chart animation on and off.
Files List

Hide/Show Columns
Right click the header of the list to hide/show columns via the pop-up menu.

Rearrange Columns
Drag the column that you would like to move in order to change its place.

Keyboard Shortcuts:

Del - After a confirmation dialog deletes selected files or folders.
Up Arrow - selects previous item
Down Arrow - selects next item
Fro ward Arrow - expand selected node (Folder tree)
Back Arrow - collapse selected node (Folder tree)
Enter key - open folder or open file with the associated application
CTRL+C - copy selected item's path to the clipboard
CTRL+E - locate the selected item in Windows Explore
CTRL+P - show the selected item's properties
ALT+Left - navigate back in the browse history
ALT+Right - navigate forward in the browse history
Esc - clear selection


Options

General

Process priority
Select the process priority of the folder scanning. Set it Lowest or even to Idle if you want to do some other heavy tasks during the scanning process. The recommended value is Normal.

Enable logging
Will log some data in case of issues - damaged files etc. Log file is saved in the application data folder in FolderSizeLog.txt

Hide download buttons toolbar
If you own the Personal or Professional versions you can use this option to hide the advertisement buttons from the toolbar.

Do not list files
Using this option will list only the folders and their sizes. Use this option if you scan large drive of over 100TB in order to reduce memory usage and improve performance.

Columns
You can show/hide columns by ticking the corresponding check boxes.

Export

Include drive size information for scanned locations (if available)
This option will list the used, free and total size of the scanned locations in the exported CSV or XML file. Please note that such information can not be obtained for some network share types..

Export file details
Determines whether the list of files in every folder is exported or not.

Maximum export depth
This option determines the maximum export depth. If you have scanned drive "C" for example an export level of 1 will list only the name of the drive and information about the size. Level 2 will list also the top level folders that are inside "C" and so on. A zero (0) value means that all the information is exported.

Reports

Date used in reports
Specifies the date used in the reports like: Oldes Files, Oldest Folder etc.


Filter

Filter settings allow you to exclude files or folders from the scanning process. This functionality is available only in Folder Size Persnal and Professional.

Include Matches
Only the files and/or folders that match the filter settings will be listed.

Exclude Matches
The files and/or folders that match the filter settings will not be listed.

Name Tab
You can set a mask to match folder and/or file names. This is a standard file search mask where you can replace a single character with ? (question mark) and multiple characters with * (asterisk).
E.g. ?test*.ext will match all files that start with any character followed by test followed by any number of characters and ending with .ext You cna specify multiple masks by separating them with a semicolon.
E.g: *.exe;*.jpg

Size Tab
You can adjust which file sizes will be included in the results. You can search for size bigger, smaller, equal or between a range.

Attributes Tab
Choose the desired criterion in order to adjust how ths matching is perfromed.

Age Tab
The age tab lets you match files by date and/or time. You can choose which date to compare - Created, Modified, Last Accessed.

Match Files/Mathc Folders
Specify if the matching rule is applied to files, folders or both.


Command-line Parameters

Command-Line Parameters Usage: (Available only in Professional version)

FolderSize -scan “F:\mp3” -exp "d:\mp3_{DATE} {TIME}.xml;d:\mp3_{DATE} {TIME}.fsp;d:\mp3_{DATE} {TIME}.csv" –s

-scan <path> - specifies a path that will be scanned. Multiple paths can be specified by separating them with a semicolon. All paths that contain spaces should be enclosed in quotes. E.g.: -scan c:\mp3;"c:\path with space"

-exp <semicolon delimited list of export formats> - Export command line parameter. Depending on the file extension will export the corresponding file type. Multiple formats can be exported at once by separating the paths with semicolons. The variables {DATE} and {TIME} will be replaced with the current date and time.

-s – stands for SILENT. Using the option the GUI will not be displayed during the scan and the application will exit after the command line actions are processed.


How To Find Duplicate Files

How To Show Folder Size

Start the program. The main window will appear.

Check Folder Sizes
Show Folder Sizes

1) If you are using the Personal or Professional versions you can set a filter prior to starting the scan, if not you can skip to step 2).

Filter Folder Sizes
Filter Folder Sizes

There are plenty of filtering options. These are set before starting a scan in order to reduce scan time and ignore unnecessary data. The file/folder information can be filtered by name, size, attributes and age. The simple filtering dialog is extremely flexible and all combinations of the file and folder properties that match can be either included or excluded from the results.

2) In order to scan an entire drive select it from the drop-down list and press the Scan button.
3) In order to scan a single folder press the Scan Folder button. You will be prompted to choose a folder.
4) Use the "Select Multiple Locations" button to scan multiple locations simultaneously. If the locations are on separate physical drives, this will reduce the scan time dramatically.

Scan Multiple Folder Sizes
Show Folder Sizes

After the scanning process is finished the folders and the files are listed in a neat report with all the related properties. Use the folder tree, the folder list and the chart in order to navigate through the folders. Use the table headers to sort the files and folders based on different criteria. Right click an item to locate the files and folders in Windows Explorer, show the standard Windows properties dialog or delete them. There are plenty of report types that can be accessed via the drop-down button on the toolbar. By default the button is in "Files and Folders" mode which resembles the Windows Explorer style of listing. Switching to "Larges Files and Folders" will reveal the largest items inside the folder that is selected currently in the "Folders Tree" on the left.


Contact

E-mail: support@mindgems.com

Website: http://www.mindgems.com


Support
Here at MindGems Inc. we put great efforts to bring a quality service to our customers. If this help does not answer your questions please send us an e-mail describing it clearly. Please do not forget to include the product name in your e-mail message's title.

Example title of your e-mail : "I have Installation problem - Folder Size 1.0.0.0"

We will be very happy to improve the software in a way that suits your needs, so we will be glad to hear your ideas and improvement suggestions.

Contact us at :

support@mindgems.com

Or check for more information on our site:

http://www.mindgems.com


EULA

End User License Agreement

End User License Agreement

--------------------------------------------------------------------------------

Folder Size For Windows 8/7/Vista/XP/2000/ME/98
Copyright (C) MindGems, Inc. All Rights Reserved.

By receiving and/or using Folder Size, you accept the following Evaluation/Freeware and Registered User Agreement. This agreement is a binding legal agreement between MindGems and the purchasers, users or evaluators of Folder Size. If you do not intend to honor this agreement, remove installed Folder Size from your computer.

Evaluation (Unregistered)/Freeware and Registered User Agreement

1. Unregistered evaluation/freeware use
All evaluation, unregistered/freeware users are subject to the terms of this agreement. You can use the freeware version of Folder Size only for personal noncommercial purposes. Commercial use of the application requires a registered/licensed version.

2. Usage and distribution restrictions
The evaluator/user/buyer/owner may not use or distribute Folder Size for any unlawful purpose. The evaluator/user/buyer/owner is not allowed to attempt to reverse engineer, disassemble or de-compile Folder Size or any of its components.

3. Limitation of responsibility The evaluator/user/buyer/owner of Folder Size will indemnify, hold harmless, and defend MindGems against lawsuits, claims, costs associated with defense or accusations that result from the use of Folder Size.
MindGems is not responsible for any damages whatsoever, including loss of information, interruption of business, personal injury and/or any damage or consequential damage without limitation, incurred before, during or after the use of our products.

DISTRIBUTION OF UNREGISTERED FREE VERSION OF Folder Size.
Provided that you verify that you are distributing the FREE version you are hereby licensed to
(a) make as many copies of the FREE version of this software and documentation as you wish;
(b) give exact copies of the original FREE version to anyone; and
(c) distribute the FREE version of the software and documentation in its unmodified form via electronic means.
There is no charge for any of the above.

The SALE of and or DISTRIBUTION OF REGISTERED OR LICENSED VERSIONS of this software is strictly forbidden. It is a violation of this agreement to loan, rent, lease, borrow, or transfer the use of registered copies of Folder Size. You may not, for any purpose, distribute copies of registered or licensed versions of the software, documentation or related materials to any third-parties.

Disclaimer

Folder Size IS PROVIDED AS IS. MindGems will in no way be responsible, in financial or any other terms, for damages (either consequential or incidental) resulting from the use or misuse of Folder Size or from following directions in this document. No warrantee as to fitness to a particular purpose is given or implied.
Because of the wide variety of hardware and software combinations available today, it is up to the user to ensure that Folder Size functions well in his or her environment. The user must assume the entire risk of using the product.


How To Order
Registration of Folder Size Personal is only $24.95 USD (per license).
Registration of Folder Size Pro is only $39.95 USD (per license).
For Corporate version please contact us.

Folder Size Pro can be registered at http://www.mindgems.com

You may use the following credit card type to order:

Visa - MasterCard - American - Express - Discover - Eurocard

Detailed Prices (Personal Version)

License Type | Price Per Unit | Discount
Single User License | US$24.95 | 0%
2 Users License | US$20.95 | 16%
5 Users License | US$17.95 | 29%
10 Users License | US$14.95 | 40%
20 Users License | US$11.95 | 52%
50 Users License | US$9.95 | 60%
Corporate License | US$499.00 |

Detailed Prices (Pro Version)

License Type | Price Per Unit | Discount
Single User License | US$39.95 | 0%
2 Users License | US$31.95 | 20%
5 Users License | US$27.95 | 30%
10 Users License | US$23.95 | 40%
20 Users License | US$19.95 | 50%
50 Users License | US$15.95 | 60%
Corporate License | US$499.00 |

If you are part of a business and wish to use several copies of this product within your company, greatly reduced site licensing rates are also available. For more information please contact our sales department at support@mindgems.com

To purchase the product, please visit Registration section of our Web site at http://www.mindgems.com. After purchasing you will receive a registration name and number via email.


How To Register

You will get a registration name, a registration number and a download link from us after you ordered Folder Size Personal or Folder Size Pro

Download and install the Personal or PRO version of the application using the information in your registration e-mai.

Enter your registration information following these steps:

  • Run the installed Personal or PRO version of Folder Size
  • A registration dialog box will appear before the main window.
  • Copy and paste the registration information exactly as what you've got.

    • IMPORTANT: Please copy and paste the registration name and registration number to the registration dialog and DON'T type it manually because it's difficult to distinguish the letter "l" (lower case of "L") from "1" (one) and "o" from "0" (zero), etc.

  • Press the "Register" button.

    • When the registration information is accepted, you can use the whole functionality of Folder Size Pro without any restrictions.

    If you have any problem, please fell free to contact us by sending e-mail to: support@mindgems.com


Why To Register?

Why Should I Register?
For many people, the most pressing reason to register is to get rid of the annoying nag box which pops up at the most inconvenient times.

But besides this, registration entitles you to receive technical support and minor upgrades to the software for free. Registration may also entitle you to discounts on new software releases from our company. We will also send you information bulletins by email to let you know about what's happening with our products.

See Free Version Limitations page for information regarding the limitations of the free version of Folder Size.

Finally, by registering the software, you provide us with the resources and incentive to support the software with updates and to develop additional quality products in the future.